html {
    min-height: 101%
}

body.custombody {
    background: #eee url(images/bgl.png) repeat;
    background-size: 80px;
    background-attachment: fixed
}

p,li,address,dd,blockquote,td,th,.textwidget {
    font-size: 18px;
    line-height: 1.7em;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    font-weight: 300;
    word-wrap: break-word
}

body,p,li,address,dd,blockquote,td,th,.textwidget {
    color: #616161
}

h1,h2,h3,h4,h5,h6,p,dl,ul,ol {
    margin: .8em 0 .3em
}

p {
    margin: .9em 0 1.5em!important
}

h1.title,h2.title,h3.title,h4.title,h5.title,h6.title,h1,h2,h3,h4,h5,h6 {
   font-family: 'DM Serif Display', serif;
    font-weight: 400 !important;
    word-wrap: break-word
}

#sidebar h3{
    font-family: oxygen,Verdana,Geneva,sans-serif;
}

h1 {
    font-size: 28px
}

h2 {
    font-size: 26px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 21px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

.title i {
    padding: 0;
    margin: 0 10px 0 0;
    line-height: 50%
}

code {
    display: block;
    white-space: normal!important
}

article li {
    margin-bottom: 20px;
    line-height: 2em
}

iframe,embed,object,video {
    max-width: 100%;
    max-height: 330px
}

.fb_iframe_widget iframe {
    max-width: 100%;
    max-height: 100%
}

a {
    outline: none;
    border: none;
    font-weight: 300;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    color: #fff
}

a:hover,a:focus {
    outline: none;
    text-decoration: none!important
}

.clear {
    clear: both
}

.left {
    float: left
}

.right {
    float: right
}

::selection {
    background: #48c9b0;
    color: #fff
}

::-moz-selection {
    background: #48c9b0;
    color: #fff
}

.button {
    background: #fff;
    border: 2px solid #888;
    border-radius: 8px;
    outline: none;
    padding: 6px 15px;
    color: #333;
    margin: 35px 0 -10px;
    -webkit-transition: all .3s ease;
    font-family: oxygen,sans-serif;
    font-size: 26px;
    text-align: center;
    position: relative;
    display: block
}

.button:hover {
    text-decoration: none;
    border-color: #f80534;
    color: #fff
}

#masonry .button {
    margin-top: 5px
}

a.btn {
    font-family: oxygen,Verdana,Geneva,sans-serif;
    margin-right: 5px;
    border: none
}

article a {
    color: #f80534
}

.alert,.btn {
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important
}

.hisenberg {
    display: none
}

.fb-like {
    height: 20px
}

.sticky {
}

.gallery-caption {
}

.bypostauthor {
}

article * {
    max-width: 100%
}

article h2,#sidebar h3.title {
    border-bottom: 2px solid #eee;
    float: none!important;
    font-size: 39px
}

article h3 {
    font-size: 33px
}

#header {
    position: relative;
    text-align: center;
    margin: 0 0 0;
    padding: 0;
    min-height: 120px;
    background: #262626;
    border-bottom: solid 1px #333
}

#subheader {
    width: 100%;
    background: #212121;
    padding: 50px 0;
    color: #fff;
    position: relative;
    margin-top: -50px;
    margin-bottom: 50px;
    border-bottom: solid 1px #333
}

#subheader p,#subheader h1 {
    color: #fff;
    font-size: 32px;
    font-family: roboto condensed,Verdana,Geneva,sans-serif;
    font-weight: 300
}

#subheader p a,#subheader h1 a {
    color: #fff
}

#logo {
    position: relative;
    display: block;
    padding: 0;
    text-align: left;
    margin: 45px 0;
    word-wrap: break-word
}

#logo a {
    position: absolute;
    width: 500px;
    z-index: 11;
    font-size: 55px;
    color: #fff;
    text-decoration: none;
    text-align: left;
    transition: all .3s ease;
    opacity: .9
}

#logo a:hover {
    text-decoration: none;
    color: #1abc9c;
    border-bottom: none;
    margin-top: -2px;
    opacity: 1
}

#logo a img {
    margin-top: -15px
}

.catnav {
    position: relative;
    height: 58px;
    margin-top: 20px
}

.catnav a {
    color: #666;
    font-weight: 400!important;
    text-decoration: none;
    text-align: left
}

.catnav a:hover {
    color: #f05
}

.catnav li:hover {
    background: #fff
}

.catnav a span {
    font-size: 11px;
    font-style: normal;
    color: #888;
    text-shadow: none
}

.catnav a:hover span {
    color: #555
}

.catnav li a span.sf-sub-indicator {
    display: none
}

.catnav li ul li a span.sf-sub-indicator {
    display: inline
}

.catnav ul {
    position: relative;
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1;
    color: #ccc
}

.catnav a {
    font-size: 20px;
    display: block;
    z-index: 100;
    padding: 0 15px;
    line-height: 38px;
    text-decoration: none;
    color: #555
}

.catnav li {
    float: left;
    width: auto;
    height: 58px
}

.catnav li ul {
    position: absolute;
    left: -999em;
    width: 360px;
    background: #fff
}

.catnav li ul li {
    border-width: 0 1px;
    height: 40px;
    transition: all .2s
}

.catnav li ul li:hover {
    background: #f5f5f5
}

.catnav li ul li a {
    width: 160px;
    padding: 0 10px;
    font-style: normal
}

.catnav li ul ul {
    margin: -30px 0 0 180px
}

.catnav li:hover ul ul,.catnav li:hover ul ul ul,.catnav li.sfhover ul ul,.catnav li.sfhover ul ul ul {
    left: -999em
}

.catnav li:hover ul,.catnav li li:hover ul,.catnav li li li:hover ul,.catnav li.sfhover ul,.catnav li li.sfhover ul,.catnav li li li.sfhover ul {
    left: auto
}

.catnav li:hover,.catnav li.hover {
    position: static
}

nav#mainmenu {
    padding: 0;
    text-align: right;
    position: relative;
    min-height: 120px;
    word-wrap: break-word
}

nav#mainmenu ul {
    list-style: none;
    margin: 0;
    display: inline-block;
    position: relative;
    width: 100%
}

nav#mainmenu ul li {
    display: inline-block;
    position: relative;
    text-align: left;
    padding: 0;
    margin-bottom: -5px;
    word-wrap: break-word;
    width: auto;
    max-width: 100%
}

nav#mainmenu ul li a {
    text-decoration: none;
    display: block;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    z-index: 1;
    padding: 50px 0 50px 30px;
    color: #fff;
    font-size: 16px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    position: relative;
    text-transform: uppercase
}

nav#mainmenu ul li a:hover,nav#mainmenu li:hover>a,nav#mainmenu ul li.current-menu-item>a,nav#mainmenu ul li.current_page_item>a,nav#mainmenu ul li.current-menu-parent>a,nav#mainmenu ul li.current_page_ancestor>a,nav#mainmenu ul li.current-menu-ancestor>a {
    color: #1abc9c
}

nav#mainmenu .sf-sub-indicator {
    padding: 0 0 0 10px;
    float: right;
    font-size: 10px
}

nav#mainmenu ul ul {
    display: none;
    position: absolute;
    top: 120px;
    left: 0;
    background: #262626;
    z-index: 1000;
    width: 100%;
    z-index: 1000;
    margin-top: 0;
    min-width: 211px;
    border-top: solid 1px #262626;
    border-left: solid 1px #333;
    border-right: solid 1px #333;
    border-bottom: solid 1px #333
}

nav#mainmenu ul ul li {
    position: relative;
    margin: 0;
    line-height: 1em;
    text-transform: none;
    width: 100%;
    min-width: 211px;
    min-height: inherit
}

nav#mainmenu ul ul li a {
    text-decoration: none;
    text-align: left;
    display: block;
    border-bottom: solid 1px #333;
    height: 16px;
    padding: 15px;
    margin: 0;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    text-transform: inherit;
    text-shadow: inherit;
    color: #fff;
    line-height: 1.8em;
    min-height: inherit;
    height: auto
}

nav#mainmenu ul ul li:last-of-type a {
    border-bottom: none
}

nav#mainmenu ul ul li ul {
    top: -3px;
    left: 192px
}

nav#mainmenu ul ul li ul:before {
    display: none
}

#tabs {
    padding: 10px;
    box-sizing: border-box
}

#tabs img {
    padding: 0;
    border: 0;
    border-radius: 0;
    width: 50px;
    float: left;
    margin-right: 10px
}

#tabs .meta {
    display: block;
    font-size: 10px;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: .2;
    transition: all .2s;
    padding: 0 0 0 10px
}

.tab-pane li:hover .meta {
    opacity: 1!important;
    background: #fff
}

.tab-pane ul li {
    clear: both;
    padding: 5px 0!important;
    position: relative;
    min-height: 50px
}

.nav-pills li {
    border: 0!important
}

.nav-pills a {
    border-radius: 0!important
}

.nav-pills .active a {
    background: #eee!important
}

.tinynav,.select-menu {
    display: none;
    visibility: hidden
}

.bottom_widget {
    background: #262626;
    border-top: solid 1px #333
}

.bottom_widget .widget-box {
    padding: 30px 0 50px
}

#footer {
    overflow: hidden;
    background: url(images/lionfoot.png) right -43px repeat-y;
    background-attachment: fixed;
    background-color: rgba(5,5,5,.8)!important;
    color: #333;
    border-top: solid 0 #333
}

.bottom_socials {
    background: 0 0!important
}

.bottom ul,#footer ul,#sidebar ul {
    list-style: none;
    font-weight: 300;
    color: #fafafa;
    margin: 0
}

.bottom h3.title {
    margin: 0;
    padding: 0 0 20px
}

.bottom .textwidget,#footer .textwidget {
    font-size: 12px;
    line-height: 1.8em
}

.bottom a,.bottom p,.bottom li,.bottom address,.bottom dd,.bottom blockquote,.bottom td,.bottom th,.bottom .textwidget,#footer a,#footer p,#footer li,#footer address,#footer dd,#footer blockquote,#footer td,#footer th,#footer .textwidget {
    font-size: 16px;
    line-height: 1.9em;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    font-weight: 300
}

.bottom_widget a,.bottom_widget h3,.bottom_widget label,.bottom_widget caption,.bottom_widget p,.bottom_widget li,.bottom_widget address,.bottom_widget dd,.bottom_widget blockquote,.bottom_widget td,.bottom_widget th,.bottom_widget .textwidget,#footer a,#footer p,#footer li,#footer address,#footer dd,#footer blockquote,#footer td,#footer th,#footer .textwidget {
    color: #fff
}

.bottom a:hover,#footer a:hover {
    color: #fff!important;
    text-decoration: none
}

.bottom select,.bottom textarea,.bottom input[type=text],.bottom input[type=password],.bottom input[type=datetime],.bottom input[type=datetime-local],.bottom input[type=date],.bottom input[type=month],.bottom input[type=time],.bottom input[type=week],.bottom input[type=number],.bottom input[type=email],.bottom input[type=url],.bottom input[type=search],.bottom input[type=tel],.bottom input[type=color],.bottom .uneditable-input,#footer select,#footer textarea,#footer input[type=text],#footer input[type=password],#footer input[type=datetime],#footer input[type=datetime-local],#footer input[type=date],#footer input[type=month],#footer input[type=time],#footer input[type=week],#footer input[type=number],#footer input[type=email],#footer input[type=url],#footer input[type=search],#footer input[type=tel],#footer input[type=color],#footer .uneditable-input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 96%;
    padding: 5px 2%
}

#footer .title,#footer p,#footer li,#footer address,#footer dd,#footer blockquote,#footer td,#footer th,#footer .textwidget {
    color: #fff
}

#footer .copyright {
    line-height: 15px;
    padding: 20px 0 25px;
    text-align: left
}

.copyright p {
    font-size: 11px!important;
    padding-top: 15px;
    color: #aaa!important
}

.span6.copyright a {
    text-decoration: underline;
    font-size: 11px!important
}

#back-to-top {
    position: fixed;
    opacity: .8;
    filter: alpha(opacity=80);
    bottom: 0;
    right: 50%;
    margin-right: -30px;
    display: none;
    z-index: 99
}

#back-to-top a {
    padding: 5px 40px;
    display: block;
    background: #262626;
    border: solid 0 #333;
    border-bottom: none;
    width: 25px;
    height: 15px;
    text-align: center;
    line-height: 15px
}

#back-to-top i {
    color: #fff
}

#back-to-top a:hover {
    background: #000!important
}

table,iframe {
    width: 100%
}

.lecoment {
    height: 0;
    overflow: hidden
}

.rect1 {
    box-shadow: 0 3px 6px rgba(34,25,25,.4);
    border: 1px solid #fff;
    margin-bottom: 23px
}

.ad-sq {
    text-align: center
}

.ad-sq img {
    width: 100%
}

#sidebar {
    margin-bottom: 50px;
    margin-top: -50px
}

.content .left-sidebar {
    float: right
}

.content .right-sidebar {
    margin-top: -50px;
    margin-left: 15px
}

#sidebar.left-sidebar {
    float: right
}

#sidebar.right-sidebar {
    float: left
}

#blog .pin-article.span8,#blog .span8.left-sidebar,#blog .span8.right-sidebar {
    margin-bottom: 25px
}

#blog .pin-article.span8:last-of-type,#blog .span8.left-sidebar:last-of-type,#blog .span8.right-sidebar:last-of-type {
    margin-bottom: 0
}

#sidebar h3.title {
    padding: 0;
    margin: 20px 0 20px 10px;
    position: relative;
    line-height: inherit;
    border: 0
}

.blogroll {
    padding: 0 10px
}

#sidebar p,#sidebar li,#sidebar address,#sidebar dd,#sidebar blockquote,#sidebar td,#sidebar th,#sidebar .textwidget {
    font-size: 16px;
    line-height: 1.9em;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    font-weight: 300;
    color: #616161
}

#sidebar a {
    color: #616161
}

.metaslide {
    width: 200px;
    float: left;
    padding-left: 10px
}

.metaslide * {
    display: inline!important;
    background: 0 0!important;
    float: left;
    max-width: 100px
}

.metaslide a {
    background: #fff!important;
    padding: 0 5px;
    border: 1px solid #898f9c;
    -webkit-border-radius: 2px;
    color: #6a7180;
    font-size: 11px;
    margin: 0 15px 0 5px;
    line-height: 18px
}

.metaright {
    float: right
}

.fwImage {
    margin-bottom: 80px!important
}

.pin-article {
    background: #fff;
    margin-bottom: 30px;
    box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -moz-box-shadow: 0 1px 2px rgba(34,25,25,.4);
    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    word-wrap: break-word
}

.head_widget .pin-article .article {
    padding: 25px
}

#sidebar .pin-article .article {
    padding: 5px
}

#sidebar .pin-article {
    margin-bottom: 25px
}

#sidebar .pin-article:last-of-type {
    margin-bottom: 0
}

.content .row {
    position: relative
}

.pin-container {
    overflow: hidden;
    position: relative;
    height: auto;
    margin: 0 auto;
    width: 100%
}

.pin-container h1.title {
    line-height: 1em;
    color: #fff;
    padding: 0 0 80px 20px;
    box-sizing: border-box;
    margin: 0;
    position: absolute;
    z-index: 3;
    bottom: 0;
    pointer-events: none;
    width: 100%;
    text-shadow: 0 3px 6px rgba(0,0,0,.6);
    font-size: 49px;
    transition: all .2s;
    opacity: 1!important;
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(251,251,251,0) 21%,rgba(246,246,246,0.22) 46%,rgba(238,238,238,1) 84%,rgba(235,235,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#ebebeb',GradientType=0 )
}

.overlay-image:hover h1 {
    opacity: .3
}

.span12.pin-article h1.title {
    font-size: 33px
}

.homex .pin-container {
    margin: 0 0 -45px
}

.homex .overlay-image {
    height: 350px
}

.homex h1.title {
    padding-bottom: 30px;
    font-size: 50px;
    text-shadow: 0 0 13px rgba(0,0,0,.9),0 3px 6px rgba(0,0,0,.9)
}

.videoGallery .rsThumb.rsNavSelected {
    background-color: #333!important;
    border-bottom-color: #333!important
}

.pin-article h1.title a {
    color: #616161
}

.pin-article h1.title a:hover {
    color: #1abc9c
}

.pin-article .attachment p {
    text-align: center
}

.pin-article .attachment .entry-info {
    width: 120px
}

.pin-article .attachment .entry-info .entry-date {
    margin: auto
}

.pin-article .article {
    padding: 50px
}

.span8 article.article,.span6 article.article,.span4 article.article,.span3 article.article {
    padding: 25px;
    padding-top: 0
}

#blog {
    margin-bottom: 50px;
    padding: 0!important
}

#blog .pin-article.span4,#blog .pin-article.span6 {
    margin-bottom: 25px
}

#blog .pin-article:last-child {
    margin-bottom: 0
}

.pin-article .wp-post-image {
    z-index: 999
}

.pin-article.span4 .line {
    margin: 30px 0 20px
}

.pin-article .separator:after {
    background: url(images/separator.png) repeat;
    width: 100%;
    height: 5px;
    content: '';
    display: inline-block;
    margin: 0
}

.pin-article .container-fluid {
    padding: 0;
    margin: 0 0 45px
}

.pin-article .container-fluid:last-child {
    padding: 0;
    margin: 0
}

.article-header {
    font-family: oxygen,sans-serif;
    margin: 0 0 20px;
    color: #000;
    font-size: 13px;
    position: relative;
    text-align: center
}

article blockquote {
    border-left: 4px solid #b9acae!important;
    padding: 1px 35px;
    position: relative;
    margin-left: 0;
    transition: all .2s;
    outline: 0 solid #fff;
    float: none!important
}

article blockquote:hover {
    border-left: 4px solid #f80534!important;
    background: #f5f5f5;
    outline: 10px solid #f5f5f5
}

article blockquote p {
    text-align: left;
    font-family: times,serif;
    font-size: 24px;
    font-style: italic;
    color: #888;
    text-align: justify
}

.entry-info * {
    display: inline-block
}

.addthis_button_facebook_like {
    min-width: 90px
}

.entry-info ul {
    display: inline;
    list-style: none
}

.entry-info li {
    display: inline
}

.entry-info a {
    display: inline;
    color: #616161
}

.entry-info a:hover {
    color: #1abc9c
}

.tags {
    background: #fff;
    padding: 0 15px
}

.tags a {
    font-weight: 300
}

#sidebar .line {
    margin: 20px 0
}

.post-date {
    color: #fff;
    text-align: left
}

.day {
    font-size: 14px;
    line-height: 1.1em
}

.archive {
    margin: 0
}

.span4 .line {
    width: auto;
    background: 0 0;
    margin: inherit
}

.span4 .line:before {
    display: none
}

.span4 .line .tags {
    padding: 0
}

.span4 .entry-info {
    padding: 0
}

.span4 .entry-info .entry-date,.span4 .entry-info .entry-comments,.span4 .entry-info .entry-audio,.span4 .entry-info .entry-video,.span4 .entry-info .entry-standard,.span4 .entry-info .entry-gallery {
    display: block;
    text-align: left;
    width: inherit;
    padding: inherit;
    margin: 5px auto
}

.span4 .sep {
    display: none
}

.firma td {
    background: #fff;
    font-size: 12px;
    vertical-align: middle
}

.firma .avatar,.firma .redes {
    width: 180px;
    text-align: center
}

.firma .avatar img {
    height: 80px;
    width: auto;
    border-radius: 100%;
    display: inline-block
}

.firma .redes img {
    width: 24px;
    margin-right: 8px
}

.firma .redes a {
    opacity: .8;
    transition: all .2s
}

.firma .redes a:hover {
    opacity: 1
}

.opinion {
    background: 0 0!important;
    border: 2px solid #777!important;
    border-radius: 5px!important
}

.opinion:hover {
    background: #fc004f!important;
    border: 2px solid #fc004f!important;
    border-radius: 5px!important;
    color: #fff!important
}

.contact-form form,#searchform {
    margin: 0!important
}

#searchform input[type=text],#searchform textarea,.contact-form input[type=text],.contact-form textarea,.comment-form input[type=text],.comment-form textarea {
    padding: 15px 2%;
    background: #fafafa;
    width: 95%;
    margin: 0 0 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    font-family: oxygen,Verdana,Geneva,sans-serif
}

#searchform input[type=submit],.contact-form input[type=submit],.comment-form input[type=submit] {
    background: #333;
    border: none;
    outline: none;
    padding: 12px 15px;
    color: #fff;
    margin: 25px 0 -20px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    font-family: oxygen,sans-serif;
    font-size: 16px;
    text-align: center;
    position: relative;
    display: block
}

.span12 #searchform input[type=submit],.span12 .contact-form input[type=submit],.span12 .comment-form input[type=submit] {
    margin: 45px 0 -20px
}

#searchform input[type=submit] {
    padding: 15px 2%
}

.contact-form input[type=submit] {
    margin-top: 0
}

#searchform input[type=submit]:hover,.contact-form input[type=submit]:hover,.comment-form input[type=submit]:hover {
    background: #1abc9c;
    color: #fff;
    text-decoration: none
}

.searchform {
    margin: 15px 0 0
}

#searchform #searchsubmit {
    width: 15%;
    margin: 0;
    padding: 10px 1%;
    display: inline-block
}

#searchform input[type=text] {
    width: 80%;
    margin: 0;
    padding: 10px 2%;
    display: inline-block
}

.span6 #searchform #searchsubmit,.span4 #searchform #searchsubmit,.span3 #searchform #searchsubmit {
    width: 30%
}

.span6 #searchform input[type=text] {
    width: 65%
}

.span4 #searchform input[type=text],.span3 #searchform input[type=text] {
    width: 64%
}

#searchform .input-search:hover,#searchform .input-search:active,#searchform .input-search:focus {
    outline: 0!important;
    -webkit-appearance: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}

#searchform .input-search:hover,#searchform .input-search:active,#searchform .input-search:focus {
    outline: 0!important;
    -webkit-appearance: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}

.logged-in-as a,#comments a {
    color: #616161
}

span.messaggeok {
    font-weight: 700
}

span.error {
    display: none;
    color: #b93333;
    font-family: oxygen,sans-serif;
    margin-bottom: 10px;
    font-weight: 700
}

.entry-tags {
    font-family: oxygen,Verdana,Geneva,sans-serif;
    font-size: 14px;
    border-bottom: solid 1px #ddd;
    border-top: solid 1px #ddd;
    position: relative;
    font-weight: 700
}

.entry-tags span {
    font-weight: 300
}

.line {
    z-index: 998;
    display: block;
    margin: 0 0 55px;
    text-align: left;
    min-height: 11px
}

.homex .line {
    margin-bottom: 25px
}

footer.line {
    margin: 40px 0 0
}

.entry-info i {
    margin: 0 10px;
    font-size: 16px;
    line-height: 21px
}

.entry-info .entry-date i {
    margin: 0 10px 0 0
}

.entry-info {
    font-family: oxygen,Verdana,Geneva,sans-serif;
    color: #919191;
    display: inline;
    font-size: 16px
}

.entry-info a {
    color: #919191
}

.entry-info .entry-date,.entry-info .entry-comments,.entry-info .entry-audio,.entry-info .entry-video,.entry-info .entry-standard,.entry-info .entry-gallery {
    width: 90px;
    display: inline
}

img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img {
    max-width: 100%;
    height: auto
}

.alignleft,img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px
}

.alignright,img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px
}

div.aligncenter,img.aligncenter {
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
    float: none
}

img.alignleft,img.alignright,img.aligncenter {
    margin-bottom: 12px;
    position: relative;
    z-index: 3
}

.wp-caption {
    background: #f1f1f1;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 558px!important;
    padding: 4px;
    text-align: center
}

.wp-caption img {
    margin: 5px 5px 0;
    width: 98%
}

.wp-caption p.wp-caption-text {
    color: #888;
    font-size: 12px;
    margin: 5px
}

.wp-smiley {
    margin: 0
}

.gallery {
    margin: 15px auto
}

.gallery .gallery-item {
    float: left;
    margin: 0 0 15px;
    text-align: center;
    width: 33%
}

.gallery-columns-2 .gallery-item {
    width: 50%
}

.gallery-columns-4 .gallery-item {
    width: 25%
}

.gallery-columns-2 .attachment-medium {
    max-width: 92%;
    height: auto
}

.gallery-columns-4 .attachment-thumbnail {
    max-width: 84%;
    height: auto
}

.gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px
}

.gallery dl {
    margin: 0
}

.gallery img {
    border: 1px solid #ddd;
    background: #fff;
    padding: 4px
}

.gallery br+br {
    display: none
}

.gallery a {
    border-bottom: none
}

.attachment img {
    display: block;
    margin: 0 auto
}

.cate {
    padding: 40px 0
}

p.list-tags {
    line-height: 25px;
    margin-top: 20px;
    border-top: 1px solid #dcdbdb;
    padding: 10px 0 10px 36px;
    background: url(images/icons/article.png) left 15px no-repeat
}

.overlay-image {
    position: relative;
    overflow: hidden;
    width: 100%!important;
    max-width: 100%;
    height: auto;
    background: rgba(0,0,0,.8)
}

.overlay-image .overlay {
    opacity: 0;
    filter: alpha(opacity=0);
    border: none
}

.overlay-image .zoom {
    background: #000 url(images/icons/zoom.png) no-repeat center;
    position: absolute;
    top: 5px;
    left: 5px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none
}

.overlay-image .link {
    background: rgba(0,0,0,.7);
    position: absolute;
    top: 5px;
    left: 5px;
    height: 350px!important;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    z-index: 1
}

.overlay-image .video {
    background: #000 url(images/icons/video.png) no-repeat center;
    position: absolute;
    top: 5px;
    left: 5px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none
}

.overlay-image .wp-post-image {
    border: solid 1px #ddd;
    padding: 4px;
    min-width: 100%;
    height: 500px;
    object-fit: cover
}

.pin-container .overlay-image .wp-post-image {
    border: none;
    padding: 0;
    transition: all .84s
}

.blur {
    filter: blur(7px);
    -moz-filter: blur(7px);
    -webkit-filter: blur(7px);
    opacity: .6
}

.pin-container .overlay-image .link {
    top: 0;
    left: 0
}

.wp-post-image {
    width: auto;
    height: auto
}

.widget-box {
    margin: 20px 0
}

#sidebar li,.bottom_widget .widget-box li {
    padding: 0 0 5px;
    border-bottom: solid 1px #ddd
}

.bottom_widget .widget-box li {
    border-bottom: solid 1px #333
}

#sidebar ul li:last-of-type {
    border-bottom: 0
}

.bottom_widget .widget-box {
    margin-bottom: 0
}

.article iframe {
    width: 100%
}

#wp-calendar th,#wp-calendar #today,#wp-calendar #today a {
    background: #212121;
    font-family: oxygen,Verdana,Geneva,sans-serif
}

#wp-calendar #today,#wp-calendar #today a {
    background: #1abc9c
}

#wp-calendar a:hover {
    border: none;
    color: #fff
}

#wp-calendar {
    background: #262626;
    width: 100%
}

#wp-calendar caption {
    font-size: 14x;
    text-transform: uppercase;
    margin: 0 0 10px;
    text-align: left;
    font-family: oxygen,Verdana,Geneva,sans-serif
}

#wp-calendar th,#wp-calendar td {
    text-align: center;
    font-size: 14x;
    color: #fff;
    padding: 3px 6px
}

#wp-calendar td a {
    display: block;
    text-align: center;
    font-size: 14x;
    color: #fff;
    text-decoration: none
}

#wp-calendar td#prev a,#wp-calendar td#prev a {
    text-decoration: none;
    text-align: left
}

#wp-calendar th {
    font-weight: 700
}

tr:nth-child(2n+2) {
    background-color: #212121
}

.tagcloud a {
    display: inline-block;
    padding: 6px 8px;
    text-align: center;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    font-size: 16px!important;
    color: #ddd;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    background: #333;
    color: #fff!important;
    border: none;
    margin: 0 0 4px
}

.tagcloud a:hover {
    color: #fff;
    background: #1abc9c
}

.socials a {
    display: inline-block;
    margin: 0 5px 25px 0;
    filter: none!important;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 0;
    color: #ddd
}

.socials a i {
    line-height: 50px;
    font-size: 21px
}

.socials a:hover {
    border-bottom: none!important;
    text-decoration: none;
    background: #1abc9c;
    color: #fff
}

#header .row {
    position: relative
}

#header .bottom {
    background: 0 0;
    text-align: right;
    position: absolute;
    width: 400px;
    right: 0;
    z-index: 8
}

#header .bottom .span12,#header .bottom .container {
    width: 100%;
    margin: 0
}

#header .bottom a {
    color: #666;
    margin: 0;
    width: 40px;
    height: 50px
}

#header .bottom i {
    padding: 0;
    font-size: 20px;
    margin-top: -30px
}

#header .socials a:hover {
    border-bottom: none!important;
    text-decoration: none;
    background: #bbb;
    color: #fff!important
}

.wp-pagenavi {
    text-align: left;
    position: relative;
    margin-bottom: 50px
}

.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi span.current {
    display: inline-block;
    padding: 12px 14px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    background: #333;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-family: oxygen,Verdana,Geneva,sans-serif;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease
}

.wp-pagenavi a:hover,.wp-pagenavi span.current {
    color: #fff;
    background: #48c9b0;
    text-decoration: none;
    border-bottom: none
}

#blog .wp-pagenavi {
    margin-top: 25px;
    margin-bottom: 0
}

.rsImg {
    height: auto!important;
    color: #fff
}

.rsABlock p {
    font-size: 18px
}

.rsDefault .rsTmb h5 {
    font-size: 18px!important
}

.pin-article {
    position: relative;
    z-index: 9
}

.homex .line {
    padding-top: 20px
}

.cco {
    position: absolute;
    top: 58px;
    left: 20px;
    opacity: .4;
    transition: all .2s
}

.homex .cco {
    position: absolute;
    top: auto;
    bottom: 76px;
    left: 20px;
    opacity: .9!important;
    transition: all .2s
}

.cco:hover {
    opacity: 1!important
}

.folio a {
    display: flex;
    align-items: center;
    height: 150px;
    color: #666;
    font-size: 16px
}

.folio a:hover {
    color: #f80534
}

.folio b {
    width: 150px;
    height: 150px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    margin: 0 10px;
    font-weight: 400;
    border-radius: 3px
}

.folio span {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    background: rgba(0,0,0,.91);
    color: #fff;
    opacity: 0;
    padding: 0 5px;
    transition: all .2s
}

.folio a:hover span {
    opacity: .8
}

@media screen and (min-width: 668px) and (max-width:980px) {
    #tabs li:last-of-type {
        display:none
    }

    .overlay-image img {
        max-height: none;
        min-height: 100%;
        max-width: none
    }

    .ad-sq iframe {
        max-height: 230px
    }
}

@media screen and (min-width: 0px) and (max-width:766px) {
    body {
        padding-left:0!important;
        padding-right: 0!important
    }

    .bottom_widget,.container.content {
        padding: 0
    }

    #logo a {
        width: 70%
    }

    .overlay-image {
        height: 200px
    }

    .overlay-image img {
        max-width: none;
        min-height: 200px
    }

    #header {
        height: auto;
        margin-bottom: 20px;
        width: auto;
        padding: 20px;
        min-height: 60px
    }

    #subheader {
        margin-top: -20px;
        padding: 20px;
        margin-bottom: 20px;
        font-size: 16px;
        width: auto
    }

    #subheader p,#subheader h1 {
        line-height: 1.3em;
        font-size: 22px
    }

    nav#mainmenu {
        height: inherit;
        margin-bottom: 10px;
        min-height: inherit
    }

    nav#mainmenu ul.menu {
        visibility: hidden;
        display: none
    }

    .tinynav {
        display: block;
        visibility: visible;
        width: 100%!important;
        margin: 0;
        height: auto;
        padding: 8px 10px;
        background: #262626;
        color: #fff;
        border: solid 1px #333;
        font-family: Verdana,Times,serif;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        word-wrap: break-word
    }

    .tinynav option {
        padding: 5px 0;
        border-bottom: solid 1px #333;
        word-wrap: break-word
    }

    #header select.select-menu {
        width: 100%;
        margin-bottom: 40px
    }

    #blog,#sidebar,#sidebar .pin-article,.wp-pagenavi,.pin-article {
        margin-bottom: 20px
    }

    .pin-article .container-fluid {
        margin: 0
    }

    .head_widget .pin-article .article,#sidebar .pin-article .article,.pin-article article.article,.pin-article .link a {
        padding: 20px
    }

    .entry-info {
        width: auto;
        background: 0 0
    }

    .entry-info .entry-audio,.entry-info .entry-video,.entry-info .entry-standard,.entry-info .entry-article,.entry-info .entry-gallery {
        display: block;
        text-align: left;
        width: inherit;
        padding: inherit;
        margin: 5px auto
    }

    .line {
        border: none;
        background: 0 0;
        margin: inherit;
        padding: 0
    }

    .line:before {
        background: 0 0
    }

    .news-widget {
        padding-bottom: 0
    }

    .news-thumb {
        width: 100%;
        float: none
    }

    .news-details {
        width: 100%;
        float: none;
        text-align: left
    }

    .news-details h5 {
        margin: 20px 0 0
    }

    .children li {
        margin-left: 0
    }

    .comment-avatar img {
        margin-right: 15px
    }

    .comment-text {
        margin: 0;
        float: none;
        border: none;
        padding: 0
    }

    #searchform {
        margin: 0!important
    }

    #searchform input[type=submit],.contact-form input[type=submit],.comment-form input[type=submit] {
        margin: 20px 0 -20px
    }

    p.form-submit {
        margin: 0!important
    }

    h3#reply-title,h3.comments {
        font-size: 18px
    }

    .gallery .gallery-item {
        width: 100%;
        float: none;
        display: block;
        margin: 0 0 5px
    }

    .gallery p {
        margin: 0;
        display: none;
        visibility: hidden
    }

    #sidebar h3.title {
        font-size: 22px;
        margin: 0 0 15px;
        line-height: inherit
    }

    .span3.left-sidebar,.span4.left-sidebar,.span3.right-sidebar,.span4.right-sidebar,.span8.left-sidebar {
        float: none
    }

    .socials {
        float: none
    }

    .socials a {
        margin: 0 0 20px
    }

    .bottom_widget .widget-box {
        padding: 10px 0 20px
    }

    .bottom_socials {
        padding: 0 0 0 20px
    }

    #footer .widget {
        margin-right: inherit
    }

    #footer .copyright {
        padding: 25px 0 25px 20px;
        line-height: 15px;
        text-align: left
    }

    #footer {
        padding: 0
    }
}

@media screen and (min-width: 0px) and (max-width:320px) {
    div.overlay-image.xsmall .overlay,div.overlay-image.xsmall .wp-post-image {
        width:140px;
        height: 140px
    }

    div.overlay-image.small .overlay,div.overlay-image.small .wp-post-image,div.overlay-image.medium .overlay,div.overlay-image.medium .wp-post-image,div.overlay-image.large .overlay,div.overlay-image.large .wp-post-image {
        width: 140px;
        height: 100px
    }
}

@media screen and (min-width: 321px) and (max-width:479px) {
    div.overlay-image.medium .overlay,div.overlay-image.medium .wp-post-image,div.overlay-image.large .overlay,div.overlay-image.large .wp-post-image {
        width:211px;
        height: 150px
    }
}

@media screen and (min-width: 0px) and (max-width:513px) {
    #logo a {
        width:100%
    }

    .pin-article h1.title {
        font-size: 32px;
        line-height: 1.2em
    }

    .pin-article .quote blockquote p {
        font-size: 16px
    }

    .span4,.span8 {
        width: 100%!important
    }

    .cco {
        max-width: 110px!important;
        height: 20px;
        overflow: hidden
    }
}

.tagcloud {
    padding: 30px 0 0 5px!important;
    text-align: center
}

.homex p {
    margin: 0!important
}

.homex p:last-of-type {
    text-align: right
}

.homex .line {
    margin-top: 25px
}

.homex .button {
    margin-top: 60px;
    border-color: #eee;
    background: #eee;
    border-radius: 0
}

.homex .button:hover {
    background: #888;
    box-shadow: 0 -53px 0 #333 inset
}

@media screen and (min-width: 0px) and (max-width:660px) {
    .fwImage,#header .bottom {
        display:none
    }

    .heisenberg {
        display: block!important
    }

    #header {
        margin-bottom: 0;
        padding-bottom: 0;
        padding-top: 0;
        position: relative!important
    }

    #mainmenu {
        position: absolute!important;
        top: 0;
        width: 100%;
        text-align: right
    }

    #mainmenu .menu a {
        padding: 0 0 0 20px;
        font-size: 11px
    }

    #header .catnav {
        margin-top: 50px;
        z-index: 999
    }

    .article {
        padding-top: 0!important;
        padding-bottom: 40px!important;
        position: relative;
        overflow: hidden
    }

    .article .button {
        position: absolute;
        bottom: 10px;
        width: 100%;
        left: 0;
        text-align: center
    }
}
